-- 基础信息
base_info = {
	group_id = 144002002
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 2001, gadget_id = 70380274, pos = { x = 431.973, y = 123.507, z = -750.475 }, rot = { x = 17.570, y = 359.644, z = 357.694 }, level = 1, isOneoff = true, arguments = { 1 }, area_id = 101, talk_state = 6800201 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	triggers = {
		{ config_id = 1002002, name = "GADGETTALK_DONE_2002", event = EventType.EVENT_GADGETTALK_DONE, source = "6800201", condition = "", action = "action_EVENT_GADGETTALK_DONE_2002" }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 2001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
